<div class="container">
  <div class="row">
    <div class="col-lg-6 landing-left">
      <%= render "devise/shared/dummy_phone"%>
    </div>
    <div class="col-lg-6 landing-right text-center d-flex align-items-center">
      <div>
        <div class="form-signup-box">
          <h3 class="core-sprite brand-name-img"></h3>
          <h5 class="light-color"> <strong>Sign up to see photos and videos from your friends. <strong></h5>
              <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
                <%= render "devise/shared/error_messages", resource: resource %>
                <div class="form-group">
                  <br />
                  <%= f.text_field :name, autofocus: true, autocomplete: "name", placeholder: "Your name", class: "form-control" %>
                </div>
                <div class="form-group">
                  <br />
                  <%= f.email_field :email, autofocus: true, autocomplete: "email", placeholder: "Email", class: "form-control" %>
                </div>
                <div class="form-group light-color">
                  <% if @minimum_password_length %>
                    <em>(<%= @minimum_password_length %> characters minimum)</em>
                  <% end %><br />
                  <%= f.password_field :password, autocomplete: "new-password", placeholder: "Enter-password", class: "form-control"  %>
                </div>
                <div class="form-group">
                  <%= f.password_field :password_confirmation, autocomplete: "new-password", placeholder: "Re-Enter Password", class: "form-control" %>
                </div>
                <div class="actions">
                  <%= f.submit "Sign up", class: "btn btn-primary" %>
                </div>
              <% end %>
              <br>
              <p class="light-color">By signing up, You agree to our <strong>Term &amp Privacy policy</strong></p>
            </div>
            <br>
            <div class="redirect-links-box">
              <%= render "devise/shared/links" %>
            </div>
          </div>
        </div>
      </div>
    </div>
